prefix=/usr
libdir=${prefix}/lib
includedir=${prefix}/include
exec_prefix=/usr/lib/totem
pluginsdir=/usr/lib/totem/plugins

Name: Totem
Description: Totem Movie Player plugin API
Version: 3.26.0
Requires: gio-2.0 >= 2.35.0 gtk+-3.0 >= 3.19.4 totem-plparser >= 3.10.1
Libs: -L${prefix}//usr/lib  -ltotem
Cflags: -I${includedir}/totem/1.0
